From 4c14162d34d5c708eaff03ea403bbf3f04ad23e4 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: May 04 2020 08:30:09 +0000
Subject: [PATCH 534/2232] Update multi parse errors ui test


---

diff --git a/tests/ui/multiple_parse_error.stderr b/tests/ui/multiple_parse_error.stderr
index 61c4fba..854aa90 100644
--- a/tests/ui/multiple_parse_error.stderr
+++ b/tests/ui/multiple_parse_error.stderr
@@ -3,3 +3,9 @@ error: struct with generic parameters is not supported yet
   |
 3 |     struct Monad<T>;
   |     ^^^^^^^^^^^^^^^
+
+error: unrecognized ABI
+ --> $DIR/multiple_parse_error.rs:5:5
+  |
+5 |     extern "Haskell" {
+  |     ^^^^^^^^^^^^^^^^

